.featured-section .wrapper {
    padding-bottom: 0;
}

.featured-section .header-container {
    max-width: 700px;
    text-align: center;
    margin: 0 auto;
}

.featured-section .header-container .section_title h2 {
    margin: 0 !important;
}

.feat-logo-wrapper {
    padding: 50px 0;
}

.feat-logo-wrapper .swiper-wrapper {
    transition-timing-function: linear !important;
}

.feat-logo-wrapper .swiper-slide {
    display: flex;
    justify-content: center;
}
.feat-logo-wrapper .swiper-slide img {
    max-height: 54px;
    width: auto;
}